<template>
  <div>
    <enterprise v-if="type" ref="enterpriseRef"></enterprise>
    <personal v-else ref="personalRef"></personal>
  </div>
</template>
<script setup>
defineOptions({ name:'home-index'})
import { ref } from 'vue';
import enterprise from './enterprise/index.vue'
import personal from './personal/index.vue'
const type = ref(0)
</script>
<style lang="scss" scoped>

</style>